Download MetaTrader 5

Build 508 and 610

To add comments, please log in or register
Andigho
258
Andigho  
My broker still uses the older build of mt4 and this is making it impossible for me to run EAs that were built for newer builds. Is there a way to make an EA that was built for a newer build to work for an older build?

I hope my question makes sense?
Alain Verleyen
Moderator
31185
Alain Verleyen  

Welcome to mql4.com forum,

Unfortunately I don't think there is any way to do what you asked for.

To add comments, please log in or register